@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 18px; text-align: center; }
/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

.w_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px;  }
.w_list li  { width: 32%; }
.w_list_tit { font-size: 16px; text-align: center; margin-bottom: 15px; font-weight: bold; }
.w_list_txt { text-align: center; }
.w_list_txt span { font-size: 18px; font-weight: bold; display: block; color: #074ca2;  }
.w_list_img { width: 150px; margin: 0 auto 15px;}
.w_list_img img { width: 100%; height: auto; }


}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {



.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 16px; text-align: center; }

/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

.w_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px;  }
.w_list li  { width: 100%; }
.w_list li:nth-child(n+2) { margin-top: 30px; }
.w_list_tit { font-size: 16px; text-align: center; margin-bottom: 15px; font-weight: bold; }
.w_list_txt { text-align: center; }
.w_list_txt span { font-size: 18px; font-weight: bold; display: block; color: #074ca2;  }
.w_list_img { width: 150px; margin: 0 auto 15px;}
.w_list_img img { width: 100%; height: auto; }


}
